package types

/*
	Базовый тип для сетевой секции
*/

// ISectionNet --	базовый тип для сетевой секции
type ISectionNet interface {
	// UpdateLst -- обновляет список строк секции
	UpdateLst(name string) error
	// Get -- выполняет GET-запрос по указанному URL
	Get(strLink string) ([]string, error)
}
